Latest0.1.6
Homepagehttps://github.com/Rabbit-Converter/Rabbit-Swift
LicenseMIT
Platformsios 8.0
Authors

Cocoapods

Only iOS 8.0 or later

Add pod 'Rabbit-Swift' in Podfile

platform :ios, '8.0'
use_frameworks!

pod 'Rabbit-Swift'

and then pod install

You can use like

import Rabbit_Swift
Rabbit.zg2uni("Zawgyi To Unicode")
Rabbit.uni2zg("Unicode To Zawgyi")

Carthage (iOS 8 or later)

For Carthage , please read how to use it , first.

In the Cartfile ,

github "Rabbit-Converter/Rabbit-Swft" >= 0.1.4

And then update the Carthage

carthage update

You can find the framework , under the Carthage/Build/iOS/RabbitConverter.framework .

  • Drag and Drop to yoru framwork.
  • Unselected the Copy Item If Needed

In the Run Script > Input Files , add

$(SRCROOT)/Carthage/Build/iOS/RabbitConverter.framework

In the code , you can call

import RabbitConverter

You can use like

Rabbit.zguni("Zawgyi Text")
Rabbit.uni2zg("Unicode Text")

License

MIT

Latest podspec

{
    "name": "Rabbit-Swift",
    "version": "0.1.6",
    "summary": "Rabbit Converter",
    "description": "Another Unicode to Zawgyi , Zawgyi to Unicode Converter",
    "homepage": "https://github.com/Rabbit-Converter/Rabbit-Swift",
    "license": "MIT",
    "authors": {
        "saturngod": "[email protected]"
    },
    "source": {
        "git": "https://github.com/Rabbit-Converter/Rabbit-Swift.git",
        "tag": "0.1.6"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "Classes/Rabbit.swift"
}

Pin It on Pinterest

Share This